/*** accesibilidad ***/
    /* header */
        /* top bar */
            .block-iqitcontactpage-top-bar .part a {
                display: flex;
                align-items: center;
                min-height: 24px;
            }
    /* menu */
        /* submenus */
            .cbp-hrmenu .cbp-links li {
                margin: 10px 0;
            }
    /* bloque carrito */
        #_desktop_blockcart-content .cart-buttons.text-center {
            overflow: visible;
        }
    /*** etiquetas productos ***/
        .product-unavailable {
            color: #fff;
            background: #ce3d0f;
            font-weight: bold;
        }
        .product-unavailable i {
            display: none;
        }
        .product-flags .discount, 
        .product-flags .on-sale {
            color: #000;
            background: #eba53d;
        }
        .product-flags .new {
            color: #fff;
            background: #dc613a;
        }
    /*** descuentos ***/
        .badge-discount.discount {
            color: #000;
            background: #eba53d;
        }
        .price-countdown-wrapper .price-countdown {
            color: #000;
        }
    /*** alertas ***/
        .alert-warning {
            /*background: #da7427;*/
            background: #f69e5c;
            color: #000;
            border-color: #f69e5c;
            font-weight: bold;
        }
        .alert-warning a{
            color: #000 !important;
        }
    /*** enlaces ***//*
        a:link,
        a:hover,
        a:focus {
            text-decoration: underline;
        }*/
        .copyright-txt a:hover,
        .copyright-txt a:focus,
        .copyright-txt a:link {
            text-decoration: underline !important;
        }
    /*** textos ***/
        .text-muted {
            opacity: 1;
        }
        .form-control-comment {
            opacity: 1;
        }
    /*** parrafos ***//*
        div:not(.elementor-image-box-description) >p {
            line-height: 1.5rem;
        }
        .rte-content p {
            line-height: 1.5rem;
        }*/
        p:not(.elementor-widget-container *) {
            line-height: 1.5rem;
        }
    /*** filtro productos top ***/
        .select-title .select-title-name {
            overflow: visible;
        }
    /*** producto ***/
        .product-unit-price {
            line-height: 1.5rem;
        }
    /*** blog ***/
        .simpleblog__listing__pagination > div {
            color: #000;
        }
        .btn-blog-social--twitter {
            background: #005fb3;
        }
    /* nuevo blog */
        /* posts */
            /* ordenar */
                label[for="ordenar-publicaciones"] {
                    font-size: 0;
                } 
        /* post */
            /* barra herramientas */
                .ybc-blog-latest-toolbar {
                    color: #434d4e;
                }
            /* botones compartir */
                #ybc_blog_page a {
                    overflow: visible;
                }
            /* botones me gusta / no me gusta */
                .form-polls label[for="polls_post_1"] {
                    background: #23837b;
                }
            /* publicado en */
                .be-categories .be-label {
                    color: #434d4e;
                }
    /* aviso cookies */
        button.cookiesplus-close-and-save {
            width: 24px;
            height: 25px;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        #cookiesplus-modal .cookiesplus-policy {
            min-height: 24px;
        }
        


